Agritek - Bug #1235

Agritek web: In document under folder trying to upload images its not displaying

02/18/2021 02:40 PM - Maheswar Reddy

Status: Closed Start date: 02/18/2021
Priority: 5-Low Due date:

Assignee: Sravan RHK

Application: Severity:

Description

Steps to Reproduce:

1. Login into agritek web

2. Click on group management

3. Select group(lIIMR) and click on view group (IIMR)

4. Click on document and create folder

5. Click on folder trying to upload images its not displaying

Expected Result:
trying to upload images should displaying

Actual Result:
trying to upload images its not displaying

History

#1 - 02/18/2021 02:54 PM - Maheswar Reddy
- Assignee changed from Vignesh A to Sravan RHK

#2 - 03/12/2021 12:07 PM - Vignesh A

- Status changed from New to Fixed

#3 - 03/15/2021 07:29 AM - Smita Pujar
- Status changed from Fixed to Closed
